Log In  

Cart #14880 | 2015-10-02 | Code ▽ | Embed ▽ | License: CC4-BY-NC-SA
7

Z to change colours
X to change shapes
LEFT and RIGHT to select presets slot
note: Saving doesn't work in the web version yet!

old version:

Cart #14154 | 2015-09-15 | Code ▽ | Embed ▽ | License: CC4-BY-NC-SA
7

P#14155 2015-09-14 20:52 ( Edited 2015-10-03 23:21)

Very cool cart. You should start contributing to the wiki - it is very empty right now.

P#14156 2015-09-14 20:56 ( Edited 2015-09-15 00:56)
:: Jauq

the 0.1.2 version timed out and gave me a sad face :(

Is it based off of which version I have downloaded on my computer?

P#14881 2015-10-02 17:42 ( Edited 2015-10-02 21:42)
:: zep

It might be a caching issue -- could you CTRL-R to refresh and try again? (the local version is completely independent)

P#14884 2015-10-02 18:14 ( Edited 2015-10-02 22:14)
:: Jauq

I retried it multiple times, and all that happened was the same thing.

It says:
Pico-8 0.1.1
(C) 2014-15 Lexaloffle Games LLP

Booting Cartridge..

Future_Version: 5
Stand by..
Timeout :(

(I quadruple checked to make sure everything above in bold is 100% accurate, for your convenience)

P#14895 2015-10-02 21:02 ( Edited 2015-10-03 01:02)
:: impbox

had to clear my browser cache to get it to load 0.1.2, no amount of ctrl+Ring did the trick.

0.1.2 crashes my browser though, both Android and Chromium on Linux. "Aw Snap" =(

P#14900 2015-10-02 23:12 ( Edited 2015-10-03 03:12)
:: zep

@Jauq
Thanks for the output -- it was definitely loading the old version ("future version" refers to the cart format, which is newer than the old player can handle). I fixed static file caching issues by bumping the filename (pico8_012.js).

@impbox
Wow, that sucks! A complete have-to-force-quit style crash?

P#14942 2015-10-03 19:21 ( Edited 2015-10-03 23:22)

[Please log in to post a comment]

Follow Lexaloffle:        
Generated 2019-12-15 15:25 | 0.027s | 4194k | Q:48